@charset "UTF-8";

#slide_content{
	width:710px;
	overflow: hidden;
	float:left;
	height:235px;
}


/*スライドの右側のコンテンツ*/

#main_right{
	width:198px;
	height:196px;
	float:right;
	background-image: url(../img/top_main_right_bg.jpg);
	background-repeat: no-repeat;
	padding:12px 13px;
}
#main_right h3{	
	border-left: 5px solid #B3B3B3;
	padding-left: 5px;
	font-size: 13px;
	margin-top: 10px;
	line-height: 100%;
	padding-top: 2px;
	vertical-align: middle;
	margin-bottom: 5px;
}
#main_right p{
	border-top: 1px dotted #808080;
	padding-top: 5px;
	font-size: 11px;
}
/*テストnew*/
#main_right_new{
	width:230px;
	height:220px;
	float:right;
}

#content{
	width:952px;
	overflow: hidden;
	margin:0 auto;
	margin-top: 15px;
	z-index: 0;
}
#content .col_left{
	width:466px;
	float:left;
}
#content .col_left > div{
	margin:0 0 15px 0;
	clear: both;
}
#content .col_left #about_box{
	width:466px;
	height:100px;
	background-image: url(../img/about_bg.png);
	background-repeat: no-repeat;
}
#content .col_left #research_box{
	width:466px;
	height:100px;
	background-image: url(../img/research2_bg.png);
	background-repeat: no-repeat;
}
#content .col_left #guide_box{
	width:466px;
	height:100px;
	background-image: url(../img/guide_bg.png);
	background-repeat: no-repeat;
}
#content .col_left #college_box{
	width:466px;
	height:100px;
	background-image: url(../img/college2_bg.png);
	background-repeat: no-repeat;
}
#content .col_left #public_box{
	width:466px;
	height:100px;
	background-image: url(../img/public2_bg.png);
	background-repeat: no-repeat;
}
#content .col_left .left{
	width:180px;
	height:100px;
	display: block;
	overflow: hidden;
	float: left;
}
#content .col_left .left a{
	width:180px;
	height:100px;
	display: block;
	overflow: hidden;
}
#content .col_left .left a:hover{
	background-color: #fff;
	opacity: .20; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=20); /* IE lt 8 */
	-ms-filter: "alpha(opacity=20)"; /* IE 8 */
	-khtml-opacity: .20; /* Safari 1.x */
	-moz-opacity: .20; /* FF lt 1.5, Netscape */
}
#content .col_left .right{
	width:280px;
	height:90px;
	display: block;
	overflow: hidden;
	float: left;
	padding:7px 0 7px 0;
}
#content .col_left .right li{
	list-style: none;
	float: left;
	display: block;
	width:129px;
	margin-bottom: 5px;
	margin-left: 8px;
	_margin-left: 4px;
}
#content .col_left .right li.t_r_size{
	list-style: none;
	float: left;
	display: block;
	width:129px;
	margin-bottom: 5px;
	margin-left: 8px;
	_margin-left: 4px;
}
#content .col_left .right li a:hover{
	opacity: .60; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	-khtml-opacity: .60; /* Safari 1.x */
	-moz-opacity: .60; /* FF lt 1.5, Netscape */
}


/*新着のお知らせ*/

#content .col_right{
	width:467px;
	float:right;
}
#news_wrap{
	background-image: url(../img/news_box_bg.png);
	height:559px;
}
#news_tab{
	display: block;
	width:467px;
	height:30px;
	line-height: 30px;
	background-image: url(../img/top_tab_ja1.jpg);
	background-repeat: no-repeat;
	overflow: hidden;
}
#news_tab div.btn{
	float:left;
	height:25px;
}
#news_tab div.all{
	width:135px;
	margin-right: 5px;
}
/*#news_tab div.news{
	width:105px;
	margin-right: 5px;
}
#news_tab div.report{
	width:105px;
	margin-right: 5px;
}*/
#news_tab div.move{
	width:105px;
}
#news_tab div.seminar{
	width:105px;
    margin-right: 5px;
}
#news_tab div.recruit{
	width:105px;
    margin-right: 5px;
}
#news_tab div:hover{
	cursor: pointer;
	background-color: #fff;
	opacity: .10; /* Standard: FF gt 1.5, Opera, Safari */
    filter: alpha(opacity=10); /* IE lt 8 */
    -ms-filter: "alpha(opacity=10)"; /* IE 8 */
    -khtml-opacity: .10; /* Safari 1.x */
    -moz-opacity: .10; /* FF lt 1.5, Netscape */
}
#news_tab div{
	cursor: pointer;
}
#news_content{
	width:435px;
	height:480px;
	overflow-y: scroll;
	padding:10px 15px;
}

#news_content .news_block,
/*#news_content .report_block,*/
#news_content .seminar_block,
#news_content .recruit_block,
#news_content .move_block{
	display: none;
}
#news_content td{
	padding:12px 0;
	font-size: 90%;
	line-height: 140%;
	border-bottom: 1px dotted #ccc;
	vertical-align: top;
}
#news_content td.td_icon{
    padding:0 0 10px 0;
}
#news_content th{
	line-height: 19px;
	padding:10px 5px 0 0px;
	font-size: 90%;
	vertical-align: top;
}

#news_content .headline_block a{
	color:#1A1A1A;
}
#news_content .headline_block a:hover{
	color:#555555;
}
#news_foot{
	height:25px;
	padding-top: 5px;
	clear: both;
	background-image: url(../img/news_foot_bg.png);
	background-position: bottom;
}
#news_foot a{
	margin-left: 350px;
	margin-top: 5px;
}

#content .col_bot{
	width:952px;
	float:none;
	clear: both;
	overflow: hidden;
	margin-bottom: 10px;
}
/*分子研情報*/
#content .col_bot .left{
	width:720px;
	float: left;
	overflow: hidden;
}
#content .col_bot .left h2{
	padding:10px 0;
}
#content .col_bot .left p{
	float: left;
	margin-right:3px;
}
#content .col_bot .left p a:hover{
	opacity: .60; /* Standard: FF gt 1.5, Opera, Safari */
	filter: alpha(opacity=60); /* IE lt 8 */
	-ms-filter: "alpha(opacity=60)"; /* IE 8 */
	-khtml-opacity: .60; /* Safari 1.x */
	-moz-opacity: .60; /* FF lt 1.5, Netscape */
}
#content .col_bot .right{
	width:229px;
	float: right;
}
#content .col_bot .right h2{
	padding:10px 0;
}
#content .col_bot .right p{
	background-image: url(../img/col_bot_right_bg.png);
	background-repeat: no-repeat;
	width: 209px;
	height: 54px;
	font-size: 80%;
	padding: 10px;
}
#content .col_bot .right p a{
	color: #006AAD;
}








